html {}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

input, button {margin:0;padding:0;font-family:gulimChe;font-size:1.14em}
button {cursor:pointer}
a:link, a:visited {color:#000;text-decoration:none}

.vhkv {display:inline;padding:8px}
#xkwtyj {display:inline-block;position:relative;text-align:left;font-size:1.02em;padding:0 0 1px}
.zhhjow {display:inline;position:relative;margin:0 4px}
.crcnsi {width:373px;text-align:center;padding:0 4px;margin:5px}

#vyk {display:block;width:335px;text-align:left;margin:0px}
.uic {display:inline;width:500px;text-align:center;font-size:0.97em}

#sope {width:609px;text-align:center}

.wcgc {font-size:0.85em;padding:9px;margin:0 0 4px}
.jgruvs {height:226px;margin:0 5px}
#wpdxnz {text-align:center;padding:0 0 1px}
.jdopge {text-align:center;margin:1px}
#ajuq {width:393px;text-align:left;padding:8px;margin:0 0 8px}
.feb {display:block;font-size:0.87em;margin:0 0 8px}
.wpqav {font-size:1.03em;padding:7px;margin:0 2px}

#vad {display:inline-block;width:728px;text-align:left}
.cdqag {display:inline-block;position:relative;width:422px;text-align:center;border:1px solid #bb42d0}
.oobqcg {display:inline-block;text-align:left;font-size:1.06em;margin:0 0 3px}
.yixhdd {text-align:center;margin:0 0 1px}
.fbif {font-size:0.96em;margin:0 0 4px}
#qauuzv {width:336px;text-align:center;padding:0 9px}
#iglg {display:block;height:236px;margin:0 6px}
.vnjktr {position:relative}
.xac {position:relative;margin:7px;border:1px solid #2b116e}

.tyudd {display:inline-block;height:269px}

.kxyvc {padding:0 7px}
.lprd {padding:0 8px;border:1px solid #c19f59}

.ovnyg {position:relative;height:269px;text-align:center}

.yspcy {display:inline-block;position:relative;border:1px solid #195f5a}
.xvs {height:100px;padding:0 0 2px;margin:10px}
.hyt {display:inline;margin:0 10px}

#kbbwjy {display:inline;width:414px;font-size:0.87em;padding:1px;border:1px solid #f9542a}
#ghpv {width:530px;margin:0 0 7px;border:1px solid #708d13}
.iuu {display:inline;font-size:1.18em}
.jcjtq {height:173px}
#jbojjk {position:relative;width:738px;text-align:center;margin:0 9px}
.jsgah {}
.ianjf {position:relative;width:885px;text-align:center;margin:0px;border:1px solid #cabacb}

#crg {position:relative;width:525px;text-align:center;font-size:1.03em;padding:0 2px}

#wwb {padding:0 0 2px}
.rgb {display:inline;width:593px;height:163px;margin:0 0 8px}
.sxicrc {width:625px;font-size:1.07em;padding:1px}
.eovzzh {position:relative;width:359px;text-align:left;padding:0 0 7px}
.tvc {display:inline-block;height:178px;text-align:left;padding:0 0 10px}
.egtkkz {height:160px;text-align:left}
.xzivmo {margin:0 0 2px}

.bbjv {display:block;position:relative;text-align:center;font-size:1.24em;margin:0 8px}

.ahky {position:relative;text-align:center}
.qzxolt {}
.lpp {position:relative;width:810px}

#uzr {text-align:left;margin:0 0 2px}
#whfdl {padding:5px;margin:0 5px}
.twmoy {display:inline-block;text-align:center;margin:0 2px;border:1px solid #cb1df0}
.vrdn {display:block;position:relative;height:149px;margin:0 6px}

#qgz {position:relative;width:463px;height:167px;padding:0 0 8px}

.ihksx {display:inline;position:relative;text-align:left;padding:2px;margin:2px;border:1px solid #b5c5d7}
.boo {text-align:left}

#dauvct {text-align:center;padding:0 0px}
.ago {width:886px;height:140px;text-align:left;margin:0 6px}
#zwzri {display:block;position:relative;padding:0 7px;margin:0 7px}
.qcylpa {font-size:1.17em}
